<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>Template HTML By linhlv</title>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js"></script>
</head>

<body>

</body>
<div id="wrapper">
    <header id="header">
        <div class="header-main">
            <div class="container-pc">
                <div class="align-items-center">
                    <div class="logo-block">
                        <h1>BONBON</h1>
                    </div>
                    <div class="category-search-form">
                        <div class="search-box">
                            <form action="">
                                <div>
                                    <input type="text" value="" name="s" class="mgkwooas-searchstr"
                                        placeholder="Bạn cần tìm gì...?" data-min-chars="3" autocomplete="off">
                                    <button type="submit" class="mgkwooas-searchbtn">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                                    </button>
                                    <input type="hidden" name="post_type" value="product">
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="control-header pull-right text-right align-items-center justify-content-flex-end">
                        <div class="mycart-box">
                            <a href="">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M551.991 64H129.28l-8.329-44.423C118.822 8.226 108.911 0 97.362 0H12C5.373 0 0 5.373 0 12v8c0 6.627 5.373 12 12 12h78.72l69.927 372.946C150.305 416.314 144 431.42 144 448c0 35.346 28.654 64 64 64s64-28.654 64-64a63.681 63.681 0 0 0-8.583-32h145.167a63.681 63.681 0 0 0-8.583 32c0 35.346 28.654 64 64 64 35.346 0 64-28.654 64-64 0-17.993-7.435-34.24-19.388-45.868C506.022 391.891 496.76 384 485.328 384H189.28l-12-64h331.381c11.368 0 21.177-7.976 23.496-19.105l43.331-208C578.592 77.991 567.215 64 551.991 64zM240 448c0 17.645-14.355 32-32 32s-32-14.355-32-32 14.355-32 32-32 32 14.355 32 32zm224 32c-17.645 0-32-14.355-32-32s14.355-32 32-32 32 14.355 32 32-14.355 32-32 32zm38.156-192H171.28l-36-192h406.876l-40 192z" class=""></path></svg>
                                <span>Giỏ hàng / <span class="count">0</span></span>
                            </a>
                        </div>
                        <div class="login-box">
                            <div>
                                <a href="">Đăng nhập</a>
                            </div>
                            <div>
                                <a href="">Đăng ký</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="header-nav">
            <div class="container-pc">
                <ul class="nav-menu">
                    <li>
                        <a href=""><span>Trang chủ</span></a>
                    </li>
                    <li>
                        <a href=""><span>Xe đạp</span></a>
                        <div class="show-lever-menu">
                            <div class="container-pc">
                                <div class="show-lever-menu--group">
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href=""><span>Đồ thể thao</span></a>
                        <div class="show-lever-menu">
                            <div class="container-pc">
                                <div class="show-lever-menu--group">
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href=""><span>Dụng cụ luyện tập</span></a>
                    </li>
                    <li>
                        <a href=""><span>Phụ kiện</span></a>
                    </li>
                    <li>
                        <a href=""><span>Sửa chữa bảo hàn</span></a>
                    </li>
                    <li>
                        <a href=""><span>Túi thể thao</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <main>
        <div class="breachcrumb">
            <div class="container-pc">
                <ul class="crumbs">
                    <li><a href="#">Grandparent</a></li>
                    <li><a href="#">Parent</a></li>
                    <li><a href="#">Child</a></li>
                    <li><a href="#">Grandchild</a></li>
                    <li class="last"><a href="#">Great-Grandchild</a></li>
                </ul>
            </div>
        </div>
        <div class="page-compare">
            <div class="container-pc">
                <div class="heading">
                    So sánh <span>Sản phẩm 1</span> và <span>Sản phẩm 2</span>
                </div>

                <div class="compare">
                    <ul class="compare-table">
                        <li class="cp-cell-1 cp-cell cp-product"></li>
                        <li class="cp-cell-1 cp-cell cp-product">
                            <div class="img-product">
                                <div class="hm-responsive">
                                    <a href="">
                                        <img src="https://www.evanscycles.com/images/products/93438524_l.jpg" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="product-option">
                                <ul>
                                    <li class="active">
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_kem_nhu_sd09085_0973f0b9034c4c23987717f04b69e204_small.jpg" alt="">
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_den_sd11013_b134a855ead24de1ad69e972bba22e86_small.jpg" alt="">
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_hong_sd11013_c1b71dd3463a4e32b773cb751c2e637b_small.jpg" alt="">
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_xanh_tim_cg09128_1e0d1ee0ab1142a8841640ce5e5c4260_small.jpg" alt="">
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <h3 class="name-product">
                                xe đạp đường trường chính hãng
                            </h3>
                            <div class="price-product">
                                8.000.000<sup>₫</sup>
                            </div>
                        </li>
                        <li class="cp-cell-1 cp-cell cp-product">
                            <div class="img-product">
                                <div class="hm-responsive">
                                    <a href="">
                                        <img src="https://www.evanscycles.com/images/products/93298818_h.jpg" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="product-option">
                                <ul>
                                    <li class="active">
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_kem_nhu_sd09085_0973f0b9034c4c23987717f04b69e204_small.jpg" alt="">
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_den_sd11013_b134a855ead24de1ad69e972bba22e86_small.jpg" alt="">
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_hong_sd11013_c1b71dd3463a4e32b773cb751c2e637b_small.jpg" alt="">
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            <img class=" ls-is-cached lazyloaded" loading="lazy" src="https://product.hstatic.net/1000003969/product/color_xanh_tim_cg09128_1e0d1ee0ab1142a8841640ce5e5c4260_small.jpg" alt="">
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <h3 class="name-product">
                                xe đạp đường trường chính hãng
                            </h3>
                            <div class="price-product">
                                8.000.000<sup>₫</sup>
                            </div>
                        </li>
                    </ul>
                    <ul class="compare-table">
                        <li class="cp-cell-1 cp-cell cp-product">
                            <h2 class="cp-title">Quà tặng đi kèm</h2>
                        </li>
                        <li class="cp-cell cp-product">
                            <div class="sddnb">
                                <ul class="cp_khuyenmai">
                                    <span>Kiếm tiền Online thu nhập khủng cùng TYGY MUSIC <a href="/dang-ky-cong-tac-vien.html" target="_blank">[Tìm hiểu]</a></span>
                                    <span>Tặng ngay 20% học phí khi đăng ký học tại TYGY Music <a href="http://truongnhac.tygy.vn" target="_blank">[Tìm hiểu]</a></span>
                                    <span>Miễn phí đăng bán nhạc cụ không còn nhu cầu sử dụng<a href="/an-toan-mua-ban.html" target="_blank"> [Tìm hiểu]</a></span>
                                    <span>Tặng kèm bao da 3 lớp + Pick A100 + Capo B601 <a href="/Data/upload/images/KhuyenMai/mua-guitar-khuyen-mai-bao-3-lop.jpg" target="_blank">[Tìm hiểu]</a></span>
                                    <span>Tặng khóa học guitar đệm hát của Hiển Râu <a href="/khoa-hoc-dan-guitar-dem-hat-hien-rau.html#gallery" target="_blank">[Xem demo]</a></span>
                                </ul>
                            </div>
                        </li>
                        <li class="cp-cell cp-product">
                            <div class="sddnb">
                                <ul class="cp_khuyenmai">
                                    <span>Kiếm tiền Online thu nhập khủng cùng TYGY MUSIC <a href="/dang-ky-cong-tac-vien.html" target="_blank">[Tìm hiểu]</a></span>
                                    <span>Tặng ngay 20% học phí khi đăng ký học tại TYGY Music <a href="http://truongnhac.tygy.vn" target="_blank">[Tìm hiểu]</a></span>
                                    <span>Miễn phí đăng bán nhạc cụ không còn nhu cầu sử dụng<a href="/an-toan-mua-ban.html" target="_blank"> [Tìm hiểu]</a></span>
                                    <span>Tặng kèm bao vải 1 lớp + Pick A100 + Capo B601 <a href="/Data/upload/images/KhuyenMai/mua-dan-guitar-khuyen-mai-bao-1-lop.jpg" target="_blank">[Tìm hiểu]</a></span><span>Tặng khóa học guitar đệm hát cơ bản online <a href="/giao-trinh-video-guitar-dem-hat-co-ban.html#gallery" target="_blank">[Xem demo]</a></span>
                                </ul>
                            </div>
                        </li>
                    </ul>
                    <div class="clearfix"></div>
                    <h2 class="compare-table-title">Thông tin chi tiết</h2>
                    <ul class="compare-table">
                        <li class="cp-cell-1 cp-cell cp-product">
                            <h2 class="cp-title">Hình chụp chi tiết</h2>
                        </li>
                        <li class="cp-cell cp-product">
                            <div class="sddnb">
                                <div class="owl-list-img-compare">
                                    <img src="https://www.evanscycles.com/images/products/93438524_l.jpg" alt="">
                                    <img src="https://www.evanscycles.com/images/products/93298818_h.jpg" alt="">
                                    <img src="https://www.evanscycles.com/images/products/93298818_h.jpg" alt="">
                                </div>
                            </div>
                        </li>
                        <li class="cp-cell cp-product">
                            <div class="sddnb">
                                <div class="owl-list-img-compare">
                                    <img src="https://www.evanscycles.com/images/products/93438524_l.jpg" alt="">
                                    <img src="https://www.evanscycles.com/images/products/93298818_h.jpg" alt="">
                                    <img src="https://www.evanscycles.com/images/products/93298818_h.jpg" alt="">
                                </div>
                            </div>
                        </li>
                    </ul>
                    <ul class="compare-table">
                        <li class="cp-cell-1 cp-cell cp-product">
                            <h2 class="cp-title">Thông số kĩ thuật</h2>
                        </li>
                        <li class="cp-cell cp-product">
                            <div class="sddnb">
                                <div class="info-des-com clear"><p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Xuất xứ:</strong>&nbsp;Indonesia</span></span></p>
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Kiểu dáng</strong>: D đầy</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Kiểu sơn:</strong>&nbsp;Sơn bóng</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Mặt đàn:</strong>&nbsp;Gỗ Vân Sam (Spruce)</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Lưng &amp; Hông</strong>: Gỗ Merranti</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Đầu đàn &amp; Cần:&nbsp;</strong>Gỗ Nato</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Ngựa&nbsp;Đàn:&nbsp;</strong>Gỗ Gụ</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Dây đàn:</strong>&nbsp;&nbsp;Yamaha String</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Ty chỉnh cần:</strong>&nbsp;Có</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Bảo hành:&nbsp;</strong>&nbsp;12 tháng</span></span></p>
                                </div>
                            </div>
                        </li>
                        <li class="cp-cell cp-product">
                            <div class="sddnb">
                                <div class="info-des-com clear"><p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Xuất xứ:</strong>&nbsp;Indonesia</span></span></p>
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Kiểu dáng</strong>: D đầy</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Kiểu sơn:</strong>&nbsp;Sơn bóng</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Mặt đàn:</strong>&nbsp;Gỗ Vân Sam (Spruce)</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Lưng &amp; Hông</strong>: Gỗ Merranti</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Đầu đàn &amp; Cần:&nbsp;</strong>Gỗ Nato</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Ngựa&nbsp;Đàn:&nbsp;</strong>Gỗ Gụ</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Dây đàn:</strong>&nbsp;&nbsp;Yamaha String</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Ty chỉnh cần:</strong>&nbsp;Có</span></span></p>
                                    
                                    <p><span style="font-size:12px"><span style="font-family:arial,helvetica,sans-serif"><strong>Bảo hành:&nbsp;</strong>&nbsp;12 tháng</span></span></p>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <ul class="compare-table compare-buy">
                        <li class="cp-cell cp-cell-1">
                            <span class="cp-social">Thông tin này có ích với bạn chứ ?</span>
                            <span>
                                <iframe src="https://www.facebook.com/plugins/like.php?href=https%3A%2F%2Fdevelopers.facebook.com%2Fdocs%2Fplugins%2F&amp;width=101&amp;layout=button_count&amp;action=like&amp;size=small&amp;show_faces=false&amp;share=false&amp;height=21&amp;appId" width="101" height="21" style="border: none; overflow: hidden" scrolling="no" frameborder="0" allowtransparency="true"></iframe>
                            </span>
                        </li>
                        <li class="cp-cell cp-cell-2 cp-product">
                            <div class="">
                                <a href="javascript:void(0)" class="compare-buy-btn cp-buy-last" onclick="add_cart('Product', '91', '%2fso-sanh.html%3fatr%3d91-1854-')" rel="nofollow">Mua sản phẩm</a>
                            </div>
                        </li>
                        <li class="cp-cell cp-cell-2 cp-product">
                            <div class="">
                                <a href="javascript:void(0)" class="compare-buy-btn cp-buy-last" onclick="add_cart('Product', '1854', '%2fso-sanh.html%3fatr%3d91-1854-')" rel="nofollow">Mua sản phẩm</a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <div class="footer-top">
            <div class="container-pc">
                <div class="footer-top--group">
                    <div class="footer-top--left">
                        <div class="col-footer">
                            <h3 class="title-footer">CHÍNH SÁCH</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">Chính sách giao hàng</a>
                                </li>
                                <li>
                                    <a href="">Chính sách bảo hành & đổi trả</a>
                                </li>
                                <li>
                                    <a href="">Chính sách thanh toán</a>
                                </li>
                                <li>
                                    <a href="">Chính sách bảo mật thông tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-footer">
                            <h3 class="title-footer">DỊCH VỤ & HỖ TRỢ</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">An toàn mua bán</a>
                                </li>
                                <li>
                                    <a href="">Đăng ký cộng tác viên</a>
                                </li>
                                <li>
                                    <a href="">Hợp tác giảng dạy</a>
                                </li>
                                <li>
                                    <a href="">Câu hỏi thường gặp</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-footer">
                            <h3 class="title-footer">VỀ CHÚNG TÔI</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">Giới thiệu công ty</a>
                                </li>
                                <li>
                                    <a href="">Tuyển dụng</a>
                                </li>
                                <li>
                                    <a href="">Liên hệ</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-top--right">
                        <div class="hotline-footer">
                            <div class="hotline-footer--col">
                                <h4>Mua hàng (9h00 - 22h00)</h4>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                    Bán lẻ: <a href="">&nbsp;0963 938 183</a></p>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                    Bán sỉ: <a href="">&nbsp;0931 390 555</a></p>
                            </div>
                            <div class="hotline-footer--col">
                                <h4>Góp ý, phản ánh (9h00 - 19h00)</h4>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                    <a href="">0931 390 555</a></p>
                            </div>
                        </div>
                        <div class="social-footer">
                            <a href="" class="ic fb">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-square" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-facebook-square fa-w-14 fa-2x"><path fill="currentColor" d="M400 32H48A48 48 0 0 0 0 80v352a48 48 0 0 0 48 48h137.25V327.69h-63V256h63v-54.64c0-62.15 37-96.48 93.67-96.48 27.14 0 55.52 4.84 55.52 4.84v61h-31.27c-30.81 0-40.42 19.12-40.42 38.73V256h68.78l-11 71.69h-57.78V480H400a48 48 0 0 0 48-48V80a48 48 0 0 0-48-48z" class=""></path></svg>
                            </a>
                            <a href="" class="ic yt">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="youtube" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-youtube fa-w-18 fa-2x"><path fill="currentColor" d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z" class=""></path></svg>
                            </a>
                            <a href="" class="ic gg">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google-plus-g" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512" class="svg-inline--fa fa-google-plus-g fa-w-20 fa-2x"><path fill="currentColor" d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z" class=""></path></svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container-pc">
                <div class="footer-bottom--group">
                    <div class="footer-bottom--left">
                        <div class="footer-address">
                            <p class="fshop-ftad-nameco"><b>© 2016. CÔNG TY CP GIÁO DỤC VÀ DỊCH VỤ ÂM NHẠC TYGY </b></p>
                            <p class="map-link"><strong>TP. Hà Nội:</strong> 254 Đường Láng, Quận Đống Đa</p>
                            <p class="map-link"><strong>TP. Hải Phòng:</strong> 306 Văn Cao, Quận Hải An</p>
                            <p class="map-link"><strong>TP. Hồ Chí Minh:</strong> 1005 Cách Mạng Tháng 8, Phường 7, Quận Tân Bình</p>                           
                            <p>Số ĐKKD 0106666819 do Sở Kế Hoạch và Đầu Tư TP. Hà Nội cấp ngày 20/05/2016</p>
                        </div>
                    </div>
                    <div class="footer-bottom--right">
                        <div class="footer-bottom--right---col">
                            <img src="assets/images/bocongthuong.png" alt="">
                        </div>
                        <div class="footer-bottom--right---col">
                            <div class="pay-footer">
                                <h3 class="title-footer">THANH TOÁN VỚI</h3>
                                <img src="assets/images/footer_list_payment.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-brand">
            <div class="container-pc">
                <div class="text-center">
                    <img src="https://tongkhonhaccu.com/Data/upload/images/Adv/Partner/v-637419044356480385/banner-footer-tong-kho-nhac-cu-01.jpg" alt="">
                </div>
            </div>
        </div>
    </footer>
</div>
<!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
<script src="assets/js/lazysizes.min.js" async></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script>
    $('.owl-list-img-compare').slick({
        infinite: true,
        slidesToShow: 1,
        slidesToScroll: 1,
        dots: true,
        prevArrow: $('.prev-combo'),
        nextArrow: $('.next-combo'),
    });
</script>

</html>